[Install]
TCVersion=9.51
TCHexVersion=0x09330700
TCCEEVersion=6.2
TCCEEHexVersion=0x06020000
VersionType=x64
InstallDIR=C:\Users\Administrator\Desktop\Total Commander v9.51.62_64bit
InstFlag1=17768207
InstFlag2=511
